/* 04998403 ddcdmeline */
.index .hero-image-overlay-container .hero-image-overlay {margin-top: -210px; } /* updated dtannasaponjyan 05006797 */
.index .hero-image-overlay-container .recommendations-vehicles {margin-top: -30px; }
.index .hero-image-overlay-container .hero-image-overlay .inventory-search-facet-browse {min-height: 110px; } /* updated dtannasaponjyan 05006797 */
.page-header.responsive-centered-nav .header-contact .vcard .tels .tel span {font-size: 16px;font-weight: bold; }

/* ddcbatot 04999283*/
.index .dealership-section{padding-top: 0px;}

/*skschlichting RVDP - Media Gallery Toolbox move to the right */
.ws-vehicle-media .media-gallery-toolbar:not(.mobile-toolbar) {right: 10px; left: unset;}

/* ddcsamp 10296962 */
.ws-inv-listing .vehicle-card-description .accountName {font-weight: bold;}

/* jwjakec - changes color of "push" block on the bottom of page */
.push {
    height: 64px !important;
    background-color: #f4f4f4;
}

/* jwjakec - changes PADDING ON TOP OF CONTACT FORM */
.px-4.py-10.px-md-5.px-lg-6.px-xl-8.container-max-md.page-section {
    padding-top: 5px !important;
}